.tool {
   display: inline-block;
   position: relative;
   margin: 10px 0;
   background: #c0df71;
   color: #fff;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	 border-radius:10px;
	text-decoration: none;
	padding: 10px;
}
.tooltip1{
   position: absolute;
   background: #c0df71;
   color: #fff;
   border-radius:10px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 10px;
	margin-top: -170px;
	margin-left: -150px;
   z-index: 0;
   display: none;
	background-color: #ff934f;
}

.tooltip-seg{
   position: absolute;
   background: #c0df71;
   color: #fff;
   border-radius:10px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 10px;
	margin-top: -10px;
	margin-left: 30px;
   z-index: 3;
   display: none;
	background-color: #ff934f;
}
            
